<<<<<<< HEAD ======= TextureOptions | SDF-2D - v0.7.6 >>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### Hierarchy

- TextureOptions

## Index

### Properties

- maxFilter
- minFilter
- wrapS
- wrapT

## Properties

### maxFilter

maxFilter: FilteringOptions

<<<<<<< HEAD
- Defined in graphics/graphics-library/texture/texture-options.ts:24
=======
- Defined in graphics/graphics-library/texture/texture-options.ts:24
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### minFilter

minFilter: FilteringOptions

<<<<<<< HEAD
- Defined in graphics/graphics-library/texture/texture-options.ts:23
=======
- Defined in graphics/graphics-library/texture/texture-options.ts:23
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### wrapS

wrapS: WrapOptions

<<<<<<< HEAD
- Defined in graphics/graphics-library/texture/texture-options.ts:21
=======
- Defined in graphics/graphics-library/texture/texture-options.ts:21
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### wrapT

wrapT: WrapOptions

<<<<<<< HEAD
- Defined in graphics/graphics-library/texture/texture-options.ts:22
=======
- Defined in graphics/graphics-library/texture/texture-options.ts:22
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc